
/* Append your site-specific styles here */
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');


.list       { margin: 0.35rem 0; }
.topless    { margin-top: 0 !important; }
.bottomless { margin-bottom: 0 !important; }
.beforelist { margin-bottom: 0.5rem; }
.lastitemem { margin-bottom: 0; padding-bottom: 1.3rem; }

strong { font-weight: bold; }
/* Revert to normal text within strong */
.notstrong { font-weight: normal; }

.smaller { font-size: 0.95rem; line-height: 1.25; }
.small   { font-size: 0.89rem; line-height: 1.2; }

.screen-reader-text, .dispnone { display: none; }

.thin,.thin-child *{font-weight: 100;}
.light,.light-child *{font-weight: 300;}
.regular,.regular-child *{  font-weight: 400;}
.medium,.medium-child *{  font-weight: 500;}
.bold,.bold-child *{  font-weight: 700;}
.black,.black-child *{  font-weight: 900;}
.italic,.italic-child *{font-style: italic;}
.text-center{text-align:center;}

a,span{font-size:inherit;color:inherit;line-height:inherit;font-weight:inherit;font-style:inherit;text-decoration:inherit;}
a, a:active, a:focus ,*{outline:none!important;}
.not-active-link{pointer-events:none!important;cursor: default!important;}


.invisible{position:absolute;overflow:hidden;width:0px;height:0px;top:-1px;left:-1px;opacity:0;z-index:-3000;}

.noSelectable{-webkit-user-select: none!important; /* Safari */        
-moz-user-select: none!important; /* Firefox */
-ms-user-select: none!important; /* IE10+/Edge */
user-select: none!important; /* Standard */}

.noSelectable *{-webkit-user-select: none!important; /* Safari */        
-moz-user-select: none!important; /* Firefox */
-ms-user-select: none!important; /* IE10+/Edge */
user-select: none!important; /* Standard */}

.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.container{position:relative;margin:0;padding:0;width:100%;height:100%;top:0;left:0;display:block;float:left;}
.content{position:relative;margin:0;float:left;padding:0;width:100%;height:auto;top:0;left:0;display:block;}
.wrapper{position:relative;margin:0;float:left;padding:0;width:auto;height:auto;top:0;left:0;display:block;}
	
	
/*font*/
a,p,span,h1,h2,h3,h4,h5,h6,em,strong,li,ul,div,menu,nav,footer,article,body,html{margin:0;padding:0;}


.light{font-weight: 300!important;}
.regular{font-weight: 400;}
.medium{font-weight: 500;}
.bold{font-weight: 700;}
.black{font-weight: 800;}

a,p,span,h1,h2,h3,h4,h5,h6,.gotham{font-family: "gotham", sans-serif;}

h1{font-size:26px;line-height:30px;font-weight:700;}/*60smart 90ensuite*/
h2{font-size:17px;line-height:22px;font-weight:700;}/*??smart 50ensuite*/
h3{font-size:17px;line-height:22px;font-weight:300;}/*??smart 50ensuite*/
h4{font-size:13px;line-height:18px;font-weight:700;}/*??smart 30ensuite*/
h5{font-size:13px;line-height:18px;font-weight:400;}/*??smart 30ensuite*/
h6{font-size:12px;line-height:17px;}/*17 everywhere*/
p{font-size:12px;line-height:17px;}/*17smart 25ensuite*/
ul, li, a{position:relative;display:inline-block;left:0;top:0;}
.majuscule{text-transform:uppercase;}
/*body.mce-content-body h1,body.mce-content-body h2,.classic-wysiwyg-rules h1,.classic-wysiwyg-rules h2
 {color: #fb005b;text-transform:uppercase;}
 .classic-wysiwyg-rules h3,body.mce-content-body h3{color: #fb005b;}
 .classic-wysiwyg-rules a,.classic-wysiwyg-rules a *{color: #fb005b;}*/
 body.mce-content-body h1,body.mce-content-body h2,.classic-wysiwyg-rules h1,.classic-wysiwyg-rules h2{color: #fb005b;text-transform:uppercase;}
  body.mce-content-body h1,body.mce-content-body h2,.classic-wysiwyg-rules h1,.classic-wysiwyg-rules h2{color: #fb005b;text-transform:uppercase;}
.classic-wysiwyg-rules h3,body.mce-content-body h3{font-size:13px;line-height:18px;font-weight:500;color:#000000;text-transform:uppercase;margin-bottom:9px;}
.classic-wysiwyg-rules h4,body.mce-content-body h4{font-size:12px;line-height:17px;font-weight:500;color:#fb005b;margin-bottom:4px;}
.classic-wysiwyg-rules h5,body.mce-content-body h5{font-size:12px;line-height:17px;font-weight:500;color:#000000;margin-bottom:0px;}
body.mce-content-body a:hover, body.mce-content-body a:hover *,.classic-wysiwyg-rules a:hover, .classic-wysiwyg-rules a:hover *{color:#000000!important;}
.classic-wysiwyg-rules ul,body.mce-content-body ul{padding-left: 10px;box-sizing:border-box;width:100%;display:flex;flex-direction:column; list-style: disc;}
.classic-wysiwyg-rules li, body.mce-content-body li{font-size:12px;line-height:17px;list-style-type: disc;font-family: "gotham", sans-serif;display: list-item;}
ul li::marker {color: #fb005b;}
body.mce-content-body a, body.mce-content-body a *,.classic-wysiwyg-rules a, .classic-wysiwyg-rules a *{color:#fb005b!important;transition:.5s ease;}
.classic-wysiwyg-rules p{font-weight:400;}
/*special admin*/
body.mce-content-body li{font-size:17px; line-height:22px;}
body.mce-content-body ul{padding-left:18px;}
body.mce-content-body p,body.mce-content-body li{font-size:17px; line-height:22px;}
body.mce-content-body h2{font-size: 33px;line-height: 38px;}
body.mce-content-body h3{font-size:21px;line-height:26px;margin-bottom:6px;}
body.mce-content-body h4{font-size:20px;line-height:25px;margin-bottom:8px;}
body.mce-content-body h5{font-size:20px;line-height:25px;margin-bottom:8px;}
/*generic*/
.maxWidth{max-width:1600px;}
.intermediaireWidth{max-width:1400px;}
.middleWidth{max-width:1200px;}
.littleWidth{max-width:1000px;}
/*color*/
.blanc{color:#ffffff;}
.blancBG{background-color:#ffffff;}
.blancSVG,.blancSVGChild *{fill:#ffffff;}
.noir{color:#000000;}
.noirBG{background-color:#000000;}
.noirSVGChild *,.noirSVG{fill:#000000;}
.rouge{color:#fb005b;}
.rougeBG{background-color:#fb005b;}
.rougeSVG,.rougeSVGChild *{fill:#fb005b;}

.roseClair{color:#ffd7e3;}
.roseClairBG{background-color:#ffd7e3;}
.roseClairSVG,.roseClairSVGChild *{fill:#ffd7e3;}

@media screen and (max-width: 850px){

}
